AnsweredAssumed Answered

Error on Logdecoder 10.3.4

Question asked by RSA Admin Employee on Sep 25, 2014

Hello I am seeing this issue on log decoder ,any one has seen this before?

 

error on AMQP connection <0.2798.3>: {ssl_upgrade_error,"unknown ca"}

 

I tried to rekey the certificate , but still seems to be an issue, I also start/stop rabbitmq services but still not luck ..any idea ?

 

I see all certificate in an non-expiry state.

 

Help much appreciated.

 

Keyur

Outcomes